
 @font-face {
    font-family: 'Boldstrom';
    src: url('BOLDSTROM.OTF') format('woff2');  
    font-weight: bold;
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('HELVETICA-BOLD.TTF') format('woff2');
    font-weight: bold;
}

:root {
    --brand-green: #569c3e;
    --brand-orange: #ff9d33;
    --border-yellow: #ffd45a;
    --bg-color: #fdf5f2;
}

body {
    background-color: var(--bg-color);
    margin: 0;
    padding: 0;
    font-family: 'Boldstrom', sans-serif;
    text-align: center;
    overflow-x: hidden;
}

.hero-container {
   padding: 70px 20px 0px;
    max-width: 1200px;
    margin: 0 auto;
}

.main-graphic {
    width: 100%;
    max-width: 640px;
    height: auto;
    margin-bottom: -115px; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
}

.slogan {
    color: var(--brand-green);
    font-size: 16.93pt;
    margin: 0;
    font-weight: bold;
    position: relative;
    z-index: 2;
}

.wide-divider {
    width: 100%;
    max-width: 440px; 
    height: 3.5px;
    background-color: var(--brand-orange);
    margin: 8px auto 8px; 
}

.info-block h1, .info-block p {
    margin: 0;
    padding: 0;
}

.date-text {
    color: var(--brand-orange);
    font-size: 23.98pt;
    line-height: 1.2;
}

.doors-text {
    color: var(--brand-green);
    font-size: 18pt;
    line-height: 1.2;
}

.location-text {
    color: #000;
    font-size: 20pt;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 2px;
}

.button-wrap {
    margin-top: 25px;
}

.ticket-btn {
    background-color: var(--brand-orange);
    color: #fff;
    font-family: 'Boldstrom', sans-serif;
    font-size: 22pt;
    padding: 10px 22px;
    border: 3px solid var(--border-yellow);
    border-radius: 100px;
    cursor: pointer;
    line-height: 1;
    text-transform: uppercase;
}

.footer-text {
     font-family: 'Boldstrom', Arial, sans-serif;
    color: #a5a5a5;
    font-size: 6.76pt;
    margin-top: 8px;
    font-weight: bold;
}

 
@media (max-width: 768px) {
    .main-graphic { margin-bottom: -120px; }
    .wide-divider { max-width: 350px; }
    .ticket-btn { font-size: 32pt; padding: 10px 45px; border-width: 3px; }
}

@media (max-width: 480px) {
    .main-graphic { margin-bottom: -80px; }
    .wide-divider { max-width: 280px; }
    .ticket-btn { font-size: 22pt; padding: 8px 22px; border-width: 3px; }
    .slogan { font-size: 13pt; }
    .date-text { font-size: 18pt; }
    .location-text { font-size: 14pt; }
}




.artist-section { 
    background-color: var(--bg-color);
}

 .artist-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: -60px;
}

.line {
    width: 60px;
    height: 3.5px;
    background-color: var(--brand-orange);
}

.rocko-title {
    font-family: 'Boldstrom';
    color: var(--brand-orange);
    font-size: 26pt;  
    margin: 0;
    text-transform: uppercase; 
    text-shadow: 
        -1.5px -1.5px 0 #000, 1.5px -1.5px 0 #000,
        -1.5px  1.5px 0 #000, 1.5px  1.5px 0 #000;
}

.live-label {
    color: var(--bg-color);  
    margin-left: 5px;
     text-shadow: 
        -2px -2px 0 #000, 2px -2px 0 #000,
        -2px  2px 0 #000, 2px  2px 0 #000,
        -3px 0 0 #000, 3px 0 0 #000,
        0 -3px 0 #000, 0 3px 0 #000;
}

 .stage-area {
    position: relative;
    max-width: 800px;
    height: 380px; 
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.fade-overlay {
    position: absolute;
    bottom: -5px;  
    left: 0;
    width: 100%;
    height: 120px;
    background: linear-gradient(to top, var(--bg-color) 35%, transparent 100%);
    z-index: 5;
    pointer-events: none;
}

.artist {
    position: absolute;
    bottom: 0;
}

.artist img {
   width: 100%;
    max-width: 210px;
    display: block;
}

.left { left: 20%; z-index: 1; }
.right { right: 20%; z-index: 1; }
.center { z-index: 3; left: 50%; transform: translateX(-50%); }

 .black-tag {
    position: absolute;
    background: #111;
    color: #fff;
    font-family: 'Boldstrom';
    font-size: 10pt;
    padding: 5px 12px;
    white-space: nowrap;
    z-index: 10;
    line-height: 1;
}

.tag-1 { bottom: 110px; left: 0px; transform: rotate(-8deg); }
.tag-2 { bottom: 105px; left: 50%; transform: translateX(-50%) rotate(8deg); }
.tag-3 { bottom: 85px; right: 15px; transform: rotate(-5deg); }

 .text-block {
    margin: 0px auto 15px;
}

.atlanta-text {
    font-family: 'Boldstrom';
    font-size: 17pt;
    color: #000;
    margin: 0 0 5px 0;
}

.vibes-text {
    font-family: 'Boldstrom';
    font-size: 17pt;
    max-width: 560px;
    margin: 0px auto;
    line-height: 1.1;
    color: #000;
}

 .button-wrap {
    margin-top: 20px;
}

 
@media (max-width: 768px) {
    .left { left: 13%; z-index: 1; }
    .right { right: 13%; z-index: 1; }
    .stage-area { height: 400px; }
    .artist img { max-width: 250px; }
    .rocko-title { font-size: 20pt; }
    .atlanta-text { font-size: 16pt; }
    .vibes-text { font-size: 14pt; }
    
}

@media (max-width: 480px) {
    
    .left { left: 5%; z-index: 1; }
    .right { right: 5%; z-index: 1; }
    .stage-area { height: 322px; }
    .artist img { max-width: 180px; }
    .black-tag { font-size: 7.5pt; padding: 4px 8px; }
    .line { width: 30px; }
}



.vibes-section {
    padding: 0px 20px 80px;
    background-color: var(--bg-color);
}

 .vibes-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px; 
}

.side-line {
      width: 200px;
    height: 3.5px;
    background-color: var(--brand-orange);
}

.vibes-title {
    font-family: 'Boldstrom';
    color: var(--brand-green);
    font-size: 32pt;
    margin: 0;
}

 .vibes-container {
       display: flex;
    max-width: 800px;
    margin: 0 auto;
    align-items: center;
    justify-content:center;
}

/* List Styling */
.vibes-list {
    list-style: none;
    padding: 0;
    text-align: left;
}

.vibes-list li {
       display: flex;
    align-items: center;
    gap: 15px;
    font-family: 'HelveticaBold';
    font-size: 12pt;
    color: #000;
    margin-bottom: 10px;
    text-transform: uppercase;
    line-height: 1.2;
}

.vibe-icon {
       width: 22px;
    height: auto;
}

.highlight-orange {
    color: var(--brand-orange);
}

/* Right Side Logo with Fade */
.vibes-logo-box {
   position: relative;
    max-width: 325px;
}

.side-logo {
    width: 80%;
    height: auto;
    display: block;
}

.logo-fade {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(to top, var(--bg-color) 20%, transparent 100%);
}
@media (max-width: 768px) {
    .vibes-header {
        gap: 10px;
    }
    .side-line {
        width: 100px;  
    }
    .vibes-title {
        font-size: 22pt;
    }
     
    .vibes-container {
        flex-direction: row; 
        max-width: 95%;
        gap: 20px;
    }
    
    .vibes-list li {
        font-size: 10pt;
        gap: 10px;
    }
    
    .vibe-icon {
        width: 18px;
    }
    
    .vibes-logo-box {
        max-width: 200px;  
    }
}
 
@media (max-width: 480px) {
    .vibes-header {
        gap: 5px;
    }
    .side-line {
        width: 40px;  
    }
    .vibes-title {
        font-size: 16pt;
    }
 
    .vibes-container {
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        padding: 0 5px;
    }

    .vibes-list li {
        font-size: 7.5pt;  
        gap: 6px;
        margin-bottom: 6px;
    }

    .vibe-icon {
        width: 14px;
    }

    .vibes-logo-box {
        max-width: 140px;
    }
    
    .logo-fade {
        height: 20px;  
        background: linear-gradient(to top, var(--bg-color) 10%, transparent 100%);
}
}
